Sakoon - Client - QUERY #12806

Why text appeared Available if there is no slot available. This text & Book appointment button should

not come if there is no more slot available for booking
02/19/2025 05:08 PM - priyanka Sharma

Status: Feedback Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/28/2025 10:14 AM - Goverdhan verma
- Tracker changed from Bug to QUERY

- Status changed from New to Feedback

| have removed the Available text , which is confusing
and for the negative slots , please provide me the proper, scenario when we are getting it .
